## libalgorithm-loops-perl 1.032

=== debian/changelog ===
libalgorithm-loops-perl (1.032-2) unstable; urgency=medium

  * Convert d/watch to v5.
  * Adjust description in d/control.
  * Install examples.
  * Update d/patches/fix-pod.patch as it has been submitted upstream.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 14 Jan 2026 21:06:10 +1300

libalgorithm-loops-perl (1.032-1) unstable; urgency=medium

  * Initial release (Closes: #1117229).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 10 Oct 2025 19:45:43 +1300
