=== debian/control ===
Source: libalgorithm-loops-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ruthven <andrew@etc.gen.nz>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-loops-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-loops-perl.git
Homepage: https://metacpan.org/release/Algorithm-Loops

Package: libalgorithm-loops-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: functions for different loop constructs in Perl
 Algorithm::Loops provides several functions for doing different types of
 looping constructs:
 .
   - Filter
     Similar to C<map> but designed for use with s/// and other reflexive
     operations.  Returns a modified copy of a list.
   - MapCar, MapCarU, MapCarE, and MapCarMin
     All similar to C<map> but loop over multiple lists at the same time.
   - NextPermute and NextPermuteNum
     Efficiently find all (unique) permutations of a list, even if it
     contains duplicate values.
   - NestedLoops
     Simulate foreach loops nested arbitrarily deep.
